<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Absolute positioning | Layout | COMP 523</title>
    <style>

     #wrapper {
         background-color: rgba(0, 0, 255, 0.2);
         /* position: relative; */
     }

     #wrapper > div {
         background-color: rgba(0, 255, 0, 0.2);
         height: 100px;
         width: 400px;
         border: 1px solid black;
         border-radius: 10px;
         margin: 1em;
     }

     #wrapper > .absolute {
         background-color: rgba(255, 0, 0, 0.2);
         position: absolute;
         top: 30px;
         left: 40px;
     }

    </style>
  </head>
  <body>
    <h1>Absolute positioning</h1>

    <div id="wrapper">
      <div>This div is statically positioned.</div>
      <div class="absolute">This div is absolutely positioned.</div>
      <div>This div is statically positioned.</div>
    </div>
  </body>
</html>
